Archives mensuelles : juin 2017

Upgrade to 1.9.3.3 or SUPEE-8167 by June 30, 2017

There is a new patch 1.9.3.3 or apply the patch SUPEE-8167. For PayPal, this patch must be installed before June 30, 2017. It enables https for the IPN connection. If you have errors during the upgrade : you can check … Continuer la lecture

Laisser un commentaire